return
{

ACTIONFAIL =
{
	REPAIRBOAT =
	{
		GENERIC = "It be jus'like new!",
	},
	SHAVE =
	{
		AWAKEBEEFALO = "Woodlegs ain't no fool!",
		GENERIC = "It don't be shave day.",
		NOBITS = "Thar don't be nuthin'ta shave.",
	},
	STORE =
	{
		GENERIC = "It b'full.",
		NOTALLOWED = "Thet don't b'longin'thar.",
	},
	RUMMAGE =
	{	
		GENERIC = "No need! Yarrr!",	
	},
	COOK =
	{
		GENERIC = "This be not th'time fer cookin'!",
		TOOFAR = "'Tis leagues away!",
	},
	GIVE =
	{
		DEAD = "It be dead.",
		SLEEPING = "It be sleepin'.",
		BUSY = "It be ignorin' ol'Woodlegs!",
	},
	WRITE =
	{
		GENERIC = "Alls I can write be an \"X\"!",
	},
	CHANGEIN =
	{
		GENERIC = "Woodlegs'll not be changin' t'day!",
		BURNING = "'Tis a roarin' fire!",
	},
	TEACH =
	{
		KNOWN = "Arrrr.",
		CANTLEARN = "Yarrrrrr!",
	},
},
ACTIONFAIL_GENERIC = "Me can'ts be doin' thet.",
ANNOUNCE_MAGIC_FAIL = "Thet's not fer this land!",
ANNOUNCE_ACCOMPLISHMENT = "Glory fer ol'Woodlegs!",
ANNOUNCE_ACCOMPLISHMENT_DONE = "If only me shipmates could see me now!",
ANNOUNCE_ADVENTUREFAIL = "Thet didn't go by plans. Might'n try again.",
ANNOUNCE_BEES = "Back ye tiny winged devils!",
ANNOUNCE_BOAT_DAMAGED = "She's takin' on water!",
ANNOUNCE_BOAT_SINKING = "She be goin' doooon!",
ANNOUNCE_BOAT_SINKING_IMMINENT = "Be this th'day th'sea claims me?",
ANNOUNCE_BOOMERANG = "Infernal weapon!",
ANNOUNCE_BURNT = "Ouch!",
ANNOUNCE_CANFIX = "\nI can fix this, methinks.",
ANNOUNCE_CHARLIE = "Whut'n th'blazes was thet!",
ANNOUNCE_CHARLIE_ATTACK = "I be bitten!",
ANNOUNCE_COLD = "ArrrrrrBrrrrrrr!",
ANNOUNCE_CRAB_ESCAPE = "Where'd th'lil devil go?",
ANNOUNCE_CBOAT_RAFTING_FAIL = "I be missin' th'needed parrrts.",
ANNOUNCE_DAMP = "Me britches be soaked!",
ANNOUNCE_DEERCLOPS = "Some big devil be upon me!",
ANNOUNCE_DUSK = "It be gettin' late. Dark be on th'horizon.",
ANNOUNCE_EAT =
{
	GENERIC = "Arrr thet be good.",
	INVALID = "Me won't be eatin' thet.",
	PAINFUL = "Me don't feel so good.",
	SPOILED = "Thet don't be agreein' wit' me guts.",
	STALE = "Thet were past th'freshness date.",
},
ANNOUNCE_ENTER_DARK = "It be dark!",
ANNOUNCE_ENTER_LIGHT = "I's can see again!",
ANNOUNCE_FREEDOM = "I be free!",
ANNOUNCE_HIGHRESEARCH = "Ol'Woodlegs noggin' be workin' today!",
ANNOUNCE_HOT = "Needs me a... ice chip er two...",
ANNOUNCE_HOUNDS = "Whut be thet noise signallin'?",
ANNOUNCE_HUNGRY = "I be hungry...",
ANNOUNCE_HUNT_BEAST_NEARBY = "Th'tracks be fresh. Th'devil be near hereabouts.",
ANNOUNCE_HUNT_LOST_TRAIL = "Th'trail be lost.",
ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Th'trail be washed out.",
ANNOUNCE_INSUFFICIENTFERTILIZER = "De ye need more poop, plant?",
ANNOUNCE_INV_FULL = "I can't be luggin' anymore things!",
ANNOUNCE_KNOCKEDOUT = "Arrrr me head...",
ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Ye didn't get ol'Woodlegs, sky bolts!",
ANNOUNCE_LOWRESEARCH = "This ol'dawg didn't be learnin' any new tricks thar.",
ANNOUNCE_MAPWRAP_LOSECONTROL = "Into th'murk and mist wit' me...",
ANNOUNCE_MAPWRAP_RETURN = "Ta th'edge o'th'world and back!",
ANNOUNCE_MAPWRAP_WARN = "A veil o'mist approaches...",
ANNOUNCE_IA_MESSAGEBOTTLE =
{
	"Th' message be faded...",
},
ANNOUNCE_MORETREASURE = "Treasure! More'n more treasure!!!",
ANNOUNCE_MOSQUITOS = "Back ye blood-sucking devils!",
ANNOUNCE_NODANGERSIESTA = "This ain't be th'time fer nappin'.",
ANNOUNCE_NODANGERSLEEP = "This ain't be th'time fer snoozin'.",
ANNOUNCE_NODAYSLEEP = "It be too bright ta shut me eye.",
ANNOUNCE_NODAYSLEEP_CAVE = "Me ain't be tired.",
ANNOUNCE_NOHUNGERSIESTA = "I be too hungry fer a nap.",
ANNOUNCE_NOHUNGERSLEEP = "Me tummy be grumblin' too loud ta sleep.",
ANNOUNCE_NONIGHTSIESTA = "Night be fer slumber not fer siestas.",
ANNOUNCE_NONIGHTSIESTA_CAVE = "This ain't th'sorta place fer nappin'.",
ANNOUNCE_NOSLEEPONFIRE = "Me don't likes th'idea o'a burnin' bed.",
ANNOUNCE_NO_TRAP = "No trouble!",
ANNOUNCE_OTHER_WORLD_PLANT = "I don't be thinkin' this plant belongs here.",
ANNOUNCE_OTHER_WORLD_TREASURE = "Th'map don't be matchin' th'land.",
ANNOUNCE_PECKED = "Keep yer beak ta yerself!",
ANNOUNCE_QUAKE = "Th'world be belchin'.",
ANNOUNCE_RESEARCH = "Th'wheels be turnin'.",
ANNOUNCE_SHARX = "Aye, me ol'frenemies back ta take a bite outta me hide!",
ANNOUNCE_SHELTER = "Ye done right by me, tree.",
ANNOUNCE_SOAKED = "Me soaked ta th'bones!",
ANNOUNCE_THORNS = "Ye poky devils ye!",
ANNOUNCE_TOOL_SLIP = "Slipped right from me hands!",
ANNOUNCE_TORCH_OUT = "Me light went out!",
ANNOUNCE_TRAP_WENT_OFF = "Blast!",
ANNOUNCE_TRAWL_FULL = "Me net be full!",
ANNOUNCE_TREASURE = "Th'map marks th'spot o'treasure!",
ANNOUNCE_UNIMPLEMENTED = "It ain't be ready yet.",
ANNOUNCE_VOLCANO_ERUPT = "Th'fire devils be belchin'!",
ANNOUNCE_WAVE_BOOST = "We be a silver streak on th'blue now!",
ANNOUNCE_WET = "Me pirate blouse be takin' on water.",
ANNOUNCE_WETTER = "I likes me water ta stay 'neath me boat.",
ANNOUNCE_WHALE_HUNT_BEAST_NEARBY = "A big devil be near'abouts.",
ANNOUNCE_WHALE_HUNT_LOST_TRAIL = "Me lost th'devils trail...",
ANNOUNCE_WHALE_HUNT_LOST_TRAIL_SPRING = "Like findin' a wet needle inna wet haystack.",
ANNOUNCE_WORMHOLE = "Me must be oot me mind.",
ANNOUNCE_TREASURE_DISCOVER = "Me pirate sense be tinglin'.",
BATTLECRY =
{
	GENERIC = "Ye messed wit' th'wrong pirate!",
	PIG = "Thar be ham on th'menu tonight!",
	PREY = "Meet yer death!",
	SPIDER = "I'm gunna peg leg ye ta death!",
	SPIDER_WARRIOR = "I'm gunna peg leg ye ta death!",
},
COMBAT_QUIT =
{
	GENERIC = "How'd ye like yer taste o'pirate?",
	PIG = "Ye live ta ham it up 'nother day.",
	PREY = "It be too fast fer me peg leg.",
	SPIDER = "Try me again ye leggy devil.",
	SPIDER_WARRIOR = "Try me again ye leggy devil.",
},
DESCRIBE =
{

	SEAWEED_STALK = "Fine bit o' tha sea veg.", --copied from the Wikia because I couldn't find it in the game files. -M

	--ABIGAIL = "A lady spectre!",
	ACCOMPLISHMENT_SHRINE = "Ye be knowin'th'glory of pirate Woodlegs, world!",
	ACORN = "It be rattlin' when ye shake it.",
	ACCORN_SAPLING = "Thar be a tree in its future.",
	ACORN_COOKED = "Not bad fer a landlubbin' nut.",
	ADVENTURE_PORTAL = "What new trap be this?",
	AERODYNAMICHAT = "Cuts me walkin' time in half!",
	AMULET = "A wee bit o'insurance round me neck.",
	ANCIENT_ALTAR = "A statue from ye old times.",
	ANCIENT_ALTAR_BROKEN = "It be broke.",
	ANCIENT_STATUE = "Me ain't be likin'th'vibes it be givin'.",
	ANIMAL_TRACK = "Th'beast left a trail leadin'ta its hide.",
	ANTIVENOM = "'Tis th'sea thet'll claim me, not some sickly biter.",
	ARMORDRAGONFLY = "She be hot ta th'touch o'me enemies!",
	ARMORGRASS = "Only a landlubber would think o'makin' armor from grass.",
	ARMORLIMESTONE = "This'd sink like a stone on th'sea.",
	ARMORMARBLE = "This'd sink like a stone in th'sea.",
	ARMOROBSIDIAN = "It be heavy 'n hot.",
	ARMORRUINS = "Feels like I be wearin' treasure.",
	ARMORSEASHELL = "Me mateys would laugh at me...",
	ARMORSLURPER = "How bad do I wanna protect myself?",
	ARMORSNURTLESHELL = "Don't seem right ta turtle in a fight.",
	ARMORWOOD = "At least wood floats.",
	ARMOR_LIFEJACKET = "Bah! For swabs only!",
	ARMOR_SANITY = "Feels good ta put it on.",
	ARMOR_SNAKESKIN = "Leathers ta slick th'rain away.",
	ARMOR_WINDBREAKER = "Ol'Woodlegs be an expert windbreaker!",
	BOAT_ARMOURED = "She's a tough 'un.",
	ASH =
	{
		GENERIC = "Th'fire claimed its price.",
		REMAINS_EYE_BONE = "Luckily I kept me own eye in me travels.",
		REMAINS_GLOMMERFLOWER = "Th'flower weren't made fer travellin'.",
		REMAINS_THINGIE = "I s'pose it weren't ash ta begin wit'.",
	},
	AXE = "I be axe'n th'questions 'round here!",
	BABYBEEFALO = "Yer cute fer dumb, hairy meat.",
	BABYOX = "'Tis lubbable how ye don't lub th'land.",
	BACKPACK = "I be packin' now.",
	BACONEGGS = "Th'most important meal o'th'day!",
	BALLPHIN = "These devil's really have a ball.",
	BAMBOO = "Ye'd be too big ta pick me teeth wit'. If me had teeth...",
	BAMBOOTREE =
	{
		BURNT = "Thet's th'end o'thet.",
		CHOPPED = "Thar be no bamboo fer th'moment.",
		GENERIC = "Ye sproutin' wood.",
	},
	BANDAGE = "Fer layabout swabs.",
	BASALT = "Strong it be.",
	BAT = "Back ye rat-faced, flyin' devil!",
	BATBAT = "I'd let this fly at me enemies.",
	BATWING = "Wit' a wee bit o'ranch dressin'...",
	BATWING_COOKED = "Tastes like cackler.",
	BEARDHAIR = "Chinny whiskers.",
	BEARGER = "Back ye badgerin' devil!",
	BEARGERVEST = "Toasty warm.",
	BEARGER_FUR = "Smells badgerin' me nose.",
	BEDROLL_FURRY = "Sweet, hairy dreams.",
	BEDROLL_STRAW = "Don't look fit fer a dry nights sleep.",
	BEE =
	{
		GENERIC = "A honey-makin' devil.",
		HELD = "Yield yer sweet treasure!",
	},
	BEEBOX =
	{
		BURNT = "I smell burnt honey...",
		FULLHONEY = "Thar be gold in this box!",
		GENERIC = "Thar be bees.",
		NOHONEY = "'Tis empty o'th'golden treasure.",
		SOMEHONEY = "'Tis a wee bit o'gold left.",
	},
	BEEFALO =
	{
		FOLLOWER = "Ye be knowin' who yer master be.",
		GENERIC = "Here's th'beef!",
		NAKED = "Ye should be ashamed o'yerself.",
		SLEEPING = "Its snorin' would wake th'dead.",
	},
	BEEFALOHAT = "Keeps me ears warm.",
	BEEFALOWOOL = "Carries a musk wit' it.",
	BEEHAT = "Woodlegs ain't no honey farmer!",
	BEEHIVE = "A den o'honey makers.",
	BEEMINE = "Step 'n get stung.",
	BEEMINE_MAXWELL = "Step 'n get stung.",
	BELL = "Thar be dingin' 'n 'lingin'.",
	BELL_BLUEPRINT = "Me can't make heads 'er tails o'this.",
	BERMUDATRIANGLE = "Whar they lead is anybody's guess.",
	BERRIES = "Stains me blouse.",
	BERRIES_COOKED = "Could use a crust o'bread ta spread o'er.",
	BERRYBUSH =
	{
		BARREN = "It needs a spot o'poop.",
		GENERIC = "Ripe fer th'pickin'.",
		PICKED = "Will thar be berries again?",
		WITHERED = "Th'bush can't beat th'heat.",
	},
	BIGFOOT = "Watch oot ye big trottin' devil ye!",
	BIOLUMINESCENCE = "They light up me life.",
	BIRCHNUTDRAKE = "Yer a mad nutter ain't ye?",
	BIRDCAGE =
	{
		GENERIC = "No parrot o'mine could bear a cagin'.",
		OCCUPIED = "How ye like yer cell, matey?",
		SLEEPING = "Awww, look at thet. Th'peeper's sleepin'.",
		HUNGRY = "Y'feelin' a wee bit peckish?",
		STARVING = "Woodlegs b'hungry too, y'know!",
		DEAD = "Yer soul's gon ta th'depths.",
		SKELETON = "Davey Bones.",
	},
	BIRDTRAP = "Once ye fly in, ye don't fly oot.",
	BIRD_EGG = "A cackler's egg.",
	BIRD_EGG_COOKED = "If only I had me a crust o'bread.",
	BISHOP = "Ye need a squirt o'oil mate, yer joints arrre squeakin'.",
	BISHOP_NIGHTMARE = "Back ye tin devil!",
	BLOWDART_FIRE = "I be breathin' fire.",
	BLOWDART_FLUP = "Flup you.",
	BLOWDART_PIPE = "A swab's weapon.",
	BLOWDART_POISON = "A swab's weapon.",
	BLOWDART_SLEEP = "Whisper 'em ta sleep.",
	BLUBBER = "Woodlegs'd never be caught blubberin'.",
	BLUBBERSUIT = "Ye has gotta be kiddin' me.",
	BLUEAMULET = "Chilly.",
	BLUEGEM = "It gleams true blue!",
	BLUEPRINT = "I ain't a learned man.",
	BLUE_CAP = "Me know enough not ta pop this'n me mouth wit'no questions asked.",
	BLUE_CAP_COOKED = "Smells eat-able...",
	BLUE_MUSHROOM =
	{
		GENERIC = "I got room fer mush in me belly.",
		INGROUND = "Ye only come oot at night?",
		PICKED = "Will th'shroom bloom again?",
	},
	BOARDS = "Good n' straight.",
	BOAT = "She's sturdy, if a lil smaller'n I be used ta.",
	BOATCANNON = "Ready ta fire six pounders!",
	BOATREPAIRKIT = "Never set sail wit'out'er.",
	BOAT_LANTERN = "Fer night sails.",
	BOAT_TORCH = "Fer a torch on me boat, not fer torchin' me boat.",
	BONESHARD = "Bits o'bone.",
	BONESTEW = "Good fer th'scurvy.",
	BOOMERANG = "I prefer somethin' thet don't come back at me head.",
	BOTTLELANTERN = "Thet's one use fer a bottle.",
	BUGNET = "Keeps th'buggies outta me no teeth.",
	BUNNYMAN = "Hop along ya floppy eared scallywag.",
	BUOY = "Buoy am me glad ta see ya.",
	BURIEDTREASURE = "Me favorite kind of buried thing!",
	BUSHHAT = "Fer blendin' in wit' th'landlubbers.",
	BUSH_VINE =
	{
		BURNT = "Thet's one way ta solve a knot.",
		CHOPPED = "Thet straightened ya out.",
		GENERIC = "Ya look like a tangled pile o'riggin'.",
	},
	BUTTER = "Look whut churned up!",
	BUTTERFLY =
	{
		GENERIC = "Pretty as a sunset o'er th'water.",
		HELD = "All that pretty in me pocket.",
	},
	BUTTERFLYMUFFIN = "Fibre gives ye wings.",
	BUTTERFLYWINGS = "I got me th'prettiest part.",
	BUZZARD = "Ye carrion-eatin' devil!",
	CACTUS =
	{
		GENERIC = "Ye have a sharp taste ye do.",
		PICKED = "Ye been freshly pricked. I mean picked.",
	},
	CACTUS_FLOWER = "Might put me eye out sniffin' ye.",
	CACTUS_MEAT = "Dry and prickly, but 'tis still meat.",
	CACTUS_MEAT_COOKED = "Not bad when it ain't stickin' ye.",
	CAMPFIRE =
	{
		EMBERS = "Th'fire needs ta be fed.",
		GENERIC = "Anyone know a good sea shanty 'side me?",
		HIGH = "She be a roarin'.",
		LOW = "Fire's goin'oot.",
		NORMAL = "Warm n' cozy.",
		OUT = "She be done.",
	},
	CANE = "I got me a built-in cane.",
	CAPTAINHAT = "Look smart mateys! Captain on deck!",
	BOAT_CARGO = "Fer th'hoarder at sea.",
	CARROT = "Fer me night vision in me eye.",
	CARROT_COOKED = "Nice 'n soft fer me no teeth.",
	CARROT_PLANTED = "Buried treasure of a kind.",
	CARROT_SEEDS = "Landlubbers.",
	CATCOON = "Ye look like ye got a taste fer garbage.",
	CATCOONDEN =
	{
		EMPTY = "Should I reach in an be sure?",
		GENERIC = "Whut lives in here. I'm stumped.",
	},
	CATCOONHAT = "Hope none o'me mates catch me in this gettup.",
	CAVE_BANANA = "I must be goin' banana's down here.",
	CAVE_BANANA_COOKED = "Not bad.",
	CAVE_BANANA_TREE = "Now ol'Woodlegs has seen it all.",
	CAVE_ENTRANCE =
	{
		GENERIC = "I ain't one fer climbin' in holes like a swab.",
		OPEN = "I bet thar ain't no sea down there.",
	},
	CAVE_EXIT = "Back ta open air.",
	CAVE_FERN = "How did ye grow doon here wit' no light?",
	CHARCOAL = "Burnt ta a brickette.",
	CHESSJUNK1 = "Somebody's a sore loser.",
	CHESSJUNK2 = "Somebody's a sore loser.",
	CHESSJUNK3 = "Somebody's a sore loser.",
	CHESTER = "Whut'n blazes arre ye?",
	CHESTER_EYEBONE =
	{
		GENERIC = "Ye got a nice eye.",
		WAITING = "'Tis gettin' some shut-eye.",
	},
	CHIMINEA = "Keeps th'wind off a good fire.",
	SAIL_CLOTH = "Fancy sail, thet.",
	COCONADE =
	{
		BURNING = "Surprise! 'Tis explodin' fruit!",
		GENERIC = "Packs a fruit punch!",
	},
	COCONUT = "Aye, me favorite tree fruit.",
	COCONUT_SAPLING = "Tis a fruit no more!",
	COCONUT_COOKED = "'Tis even better cooked o'er a fire.",
	COFFEE = "Arrr thet be th'real treasure.",
	COFFEEBEANS = "Just add water.",
	COFFEEBEANS_COOKED = "No hot water?",
	COFFEEBUSH =
	{
		BARREN = "It needs a spot o'poop.",
		GENERIC = "A crop after me bitter, black heart!",
		PICKED = "I hope they be comin' back.",
		WITHERED = "It needs a mug o'java ta perk up.",
	},
	COLDFIRE =
	{
		EMBERS = "Th'fire be goin'oot.",
		GENERIC = "Th'flames be lickin' th'dark.",
		HIGH = "I be glad this fire is in a pit and not on me ship.",
		LOW = "Th'fire be gettin' low.",
		NORMAL = "Good ta warm me'self by.",
		OUT = "Th'fire be out.",
	},
	COLDFIREPIT =
	{
		EMBERS = "Th'fire be goin'oot.",
		GENERIC = "Th'flames be lickin' th'dark.",
		HIGH = "I be glad this fire is in a pit and not on me ship.",
		LOW = "Th'fire be gettin' low.",
		NORMAL = "Good ta warm me'self by.",
		OUT = "Th'fire be out.",
	},

	COMPASS =
	{
		E = "Ta th'East!",
		GENERIC = "'Tis a compass.",
		N = "Ta th'North!",
		NE = "Ta th'Nor' East!",
		NW = "Ta th'Nor' West!",
		S = "Ta th'South!",
		SE = "Ta th'Sou' East!",
		SW = "Ta th'Sou' West!",
		W = "Ta th'West!",
	},
	COOKEDMANDRAKE = "Woodlegs did cook'im good.",
	COOKEDMEAT = "'Tis a fine meal.",
	COOKEDMONSTERMEAT = "Thet be bad eatin'.",
	COOKEDSMALLMEAT = "'Tis but a morsel.",
	COOKPOT =
	{
		BURNT = "Th'pot be burnt up.",
		COOKING_LONG = "'Tis a slow recipe.",
		COOKING_SHORT = "Ye'll be done soon 'nuff.",
		DONE = "'Tis ready for eatin'.",
		EMPTY = "Th'pot be empty.",
	},
	COONTAIL = "Thet coon dropped is' tail!",
	CORAL = "This'll tear up a boat right quick!",
	ROCK_CORAL = "Ye better steer clear, Woodlegs.",
	CORAL_BRAIN = "Ye can't think yer way outta me pocket.",
	CORAL_BRAIN_ROCK = "Th'brains o'th'ocean.",
	CORN = "Fresh corn! 'Tis me lucky day.",
	CORN_COOKED = "Roasted corn, me favorite.",
	CORN_SEEDS = "Ye'll be corn soon 'nuff",
	CRAB =
	{
		GENERIC = "Thar's a tasty meal!",
		HIDDEN = "Me knowin' thet crabbit be nearby.",
	},
	CRABHOLE = "Ye got a nice 'ome thar, crabbit.",
	CROW =
	{
		GENERIC = "Thet is one oily parrot!",
		HELD = "Ye prove hard ta clean, parrot.",
	},
	CUTGRASS = "Ye'll be helpin' Woodlegs later.",
	CUTLASS = "Aye, 'tis a true pirate's blade.",
	CUTLICHEN = "Sea-grass!",
	CUTREEDS = "But Woodlegs can't reed.",
	CUTSTONE = "Thet be well tooled stone.",
	DEADLYFEAST = "'Tis a dreadful meal.",
	SWORDFISH_DEAD = "Ye put up a good fight.",
	DECIDUOUSTREE =
	{
		BURNING = "Ye won't be standin' fer long.",
		BURNT = "Thet tree be worthless.",
		CHOPPED = "Ye'll make a fine vessel.",
		GENERIC = "Yer hair be pretty.",
		POISON = "Ye don't seem very nice.",
	},
	DEERCLOPS = "Arrrr ye serious?",
	DEERCLOPS_EYEBALL = "'Tis a giant eyeball.",
	DEPLETED_GRASS =
	{
		GENERIC = "Ye won't be much use ta Woodlegs.",
	},
	DEVTOOL = "Aye, 'tis a truly wondrous item.",
	DEVTOOL_NODEV = "Aye, 'tis a truly wondrous item.",
	DIRTPILE = "Thet be lookin like a pile o'treasures.",
	DIVININGROD =
	{
		COLD = "Thar is nary a whiff of treasure nearby.",
		GENERIC = "She'll help ol'Woodlegs sniff out treasures.",
		HOT = "Whar be th'treasures?!",
		WARM = "Take Woodlegs ta th'treasures!",
		WARMER = "Woodlegs be closing in!",
	},
	DIVININGRODBASE =
	{
		GENERIC = "Aye, 'tis a mystery.",
		READY = "'Tis a keyhole.",
		UNLOCKED = "Thar she goes!",
	},
	DIVININGRODSTART = "Thet rod be treasure.",
	DOUBLE_UMBRELLAHAT = "'Tis th'work of a madman.",
	DOYDOY = "'Tis a stupid lookin bird.",
	DOYDOYBABY = "'Tis a tiny dumb bird.",
	DOYDOYEGG = "'Tis a free meal!",
	DOYDOYEGG_CRACKED = "'Tis useless.",
	DOYDOYFEATHER = "'Tis a bird sail.",
	DOYDOYNEST = "'Tis a bird home.",
	DRAGONFLY = "Take Woodlegs ta yer tresures!",
	DRAGONFLYCHEST = "'Tis keepin me treasures safe n'sound.",
	DRAGONFRUIT = "'Tis full o'awe!",
	DRAGONFRUIT_COOKED = "Ye'll make a fine meal.",
	DRAGONFRUIT_SEEDS = "Ye need a home in th'ground.",
	DRAGONPIE = "'Tis treasure a pie.",
	DRAGON_SCALES = "'Tis a wondrous treasure.",
	DRAGOON = "Keep yer flames away from Woodlegs, landlubber!",
	DRAGOONDEN = "D'ya think 'tis full o'treasure?",
	DRAGOONEGG = "Me feels a storm comin'.",
	DRUMSTICK = "Meat treat for Woodlegs!",
	DRUMSTICK_COOKED = "Hot meat fer supper.",
	DUBLOON = "Me treasures!",
	DUG_BAMBOOTREE = "Thet will be needin' some ground ta be useful.",
	DUG_BERRYBUSH = "Thet will be needin' some ground ta be useful.",
	DUG_COFFEEBUSH = "Thet will be needin' some ground ta be useful.",
	DUG_ELEPHANTCACTUS = "Thet will be needin' some ground ta be useful.",
	DUG_GRASS = "Thet will be needin' some ground ta be useful.",
	DUG_MARSH_BUSH = "Thet will be needin' some ground ta be useful.",
	DUG_SAPLING = "Thet will be needin' some ground ta be useful.",
	DURIAN = "Thet does ney smell like food!",
	DURIAN_COOKED = "Cookin' it up don't make it better.",
	DURIAN_SEEDS = "Seeds, see?",
	EARMUFFSHAT = "Thet hat be makin' squeakin' sounds.",
	EARRING = "Ay! 'Tis me ol'earring!",
	EEL = "Ye scalawag!",
	EEL_COOKED = "Grilled urchin!",
	EGGPLANT = "She's a nice shade o'purple.",
	EGGPLANT_COOKED = "Look whut Woodlegs cooked.",
	EGGPLANT_SEEDS = "Seeds, see?",
	ELEPHANTCACTUS = "Woodlegs be wary.",
	ELEPHANTCACTUS_ACTIVE = "'Tis a dangerous plant!",
	ELEPHANTCACTUS_STUMP = "Th'fiendish plant is gatherin' its energy ta attack again!",		
	EVERGREEN =
	{
		BURNING = "Yer usefulness is running out.",
		BURNT = "Ye can't spread yer seeds now.",
		CHOPPED = "Yer earthly bonds run deep.",
		GENERIC = "'Tis some fine ship buildin' material.",
	},
	EVERGREEN_SPARSE =
	{
		BURNING = "Thet tree be burnin'.",
		BURNT = "Me won't be buildin' a ship from ye.",
		CHOPPED = "Yer lookin' a bit short.",
		GENERIC = "Thet tree be lookin' lumpy.",
	},
	EYEBRELLAHAT = "Ye'll keep an eye out fer ol'Woodlegs.",
	EYEPLANT = "Aye sea ya.",
	EYETURRET = "'Tis a magical cannon.",
	EYETURRET_ITEM = "'Twill need a base ta be useful.",
	FABRIC = "Fabric fer a sail!",
	FARMPLOT =
	{
		BURNT = "'Tis blackened.",
		GENERIC = "'Spose th'ground be somewhat useful.",
		GROWING = "Aye, 'tis breaking free o'its earthly bonds.",
		NEEDSFERTILIZER = "Th'ground be lookin' hungry.",
	},
	FEATHERFAN = "'Tis a sail for me face.",
	FEATHERHAT = "'Tis a hat o'birdy treasures.",
	SAIL_FEATHER = "'Tis light as a feather.",
	FEATHER_CROW = "Thet feather be mighty oily.",
	FEATHER_ROBIN = "Me feet are tickle proof.",
	FEATHER_ROBIN_WINTER = "Whar did all th'colors go?",
	FEM_PUPPET = "Ye seem ta be in quite a bind.",
	FERTILIZER = "Feed some plants wit' this.",
	FIREFLIES =
	{
		GENERIC = "Tiny constellations. No good for navigation.",
		HELD = "Wee stars in me pockets.",
	},
	FIREHOUND = "Stay beck from me legs!",
	FIREPIT =
	{
		EMBERS = "'Tis nearly burnt out.",
		GENERIC = "Need ta be careful ta not burn me legs.",
		HIGH = "'Tis a mercy thet me ship is ney nearby.",
		LOW = "'Tis goin' ta need some fuel soon.",
		NORMAL = "Better keep me distance.",
		OUT = "Th'fire has left.",
	},
	FIRESTAFF = "Woodlegs learned not ta play wit' fire.",
	FIRESUPPRESSOR =
	{
		LOWFUEL = "'Tis nearly empty.",
		OFF = "Hope no fires start 'round 'ere.",
		ON = "This area be protected from fires.",
	},
	FISH = "Fish! One o'me favorites.",
	FISHINGROD = "'Tis a useful tool.",
	FISHINHOLE = "A fishin'ole! Make a note on me map!",
	FISHSTICKS = "Woodlegs turned th'fish ta sticks.",
	FISHTACOS = "Th'crunchy shell be delicious.",
	FISH_COOKED = "Th'fish roasted up good.",
	SOLOFISH_DEAD = "'Tis a seadog n'more.",
	FLAMEGEYSER = "Woodlegs must be standin' on a sea o'fire.",
	FLINT = "Thet rock 'olds an edge.",
	FLOTSAM = "Th'remains o'a ship.",
	FLOWER = "'Tis a pretty flower.",
	FLOWERHAT = "'Tis a pretty flower 'at.",
	FLOWERSALAD = "'Tis a pretty flower meal.",
	FLOWER_CAVE = "Thet thar be a pretty flower.",
	FLOWER_CAVE_DOUBLE = "Thet thar be a pretty flower.",
	FLOWER_CAVE_TRIPLE = "Thet thar be a pretty flower.",
	FLOWER_EVIL = "'Tis an evil flower. Stay away!",
	FLUP = "Git back in th'ground!",
	FOLIAGE = "Landy stuff.",
	FOOTBALLHAT = "Keeps me melon safe.",
	FROG =
	{
		DEAD = "Ta th'locker wit' ya!",
		GENERIC = "Dun hop near Woodlegs!",
		SLEEPING = "Th'demon sleeps.",
	},
	FROGGLEBUNWICH = "Newt sandwich!",
	FROGLEGS = "Somewhere there be a frog walkin' around wit' two peglegs!",
	FROGLEGS_COOKED = "Rubber chicken, me likes it.",
	FROG_POISON = "Keep yer venom away from me, beastie!",
	GASHAT = "Smells o'freshness when me wears it.",
	GEMSOCKET =
	{
		GEMS = "'Tis full o'treasure.",
		VALID = "'Tis lackin' treasure.",
	},
	GHOST = "Ye 'ave ney business wit' me, spirit!",
	GLOMMER = "Ye'll be my first mate.",
	GLOMMERFLOWER =
	{
		DEAD = "'Tis drained.",
		GENERIC = "Somethin' magical be linked ta this.",
	},
	GLOMMERFUEL = "Leaves a mess on me deck, but Woodlegs loves 'em.",
	GLOMMERWINGS = "'E left me a lil gooey treasure.",
	GOATMILK = "Aye, fresh milk is rare at sea!",
	GOLDENAXE = "'Tis one way ta use treasure.",
	GOLDENMACHETE = "'Tis a mighty 'eavy blade.",
	GOLDENPICKAXE = "Thet pick is made o'mighty soft metal.",
	GOLDENPITCHFORK = "Th'ground be lucky ta touch me treasure.",
	GOLDENSHOVEL = "Perfect for buryin' me treasures.",
	GOLDNUGGET = "Havin' gold around soothes me soul.",
	GOOSE_FEATHER = "Thet bird must be 'uge!",
	GRASS =
	{
		BARREN = "Ye won't be much use ta Woodlegs.",
		BURNING = "Stay off me legs.",
		GENERIC = "Looks like some tufts o'grass.",
		PICKED = "'Urry up an' grow back.",
		WITHERED = "Ye' won't be much use ta Woodlegs like thet.",
	},
	GRASS_UMBRELLA = "A lil water ne'er hurt nobody.",
	GRASS_WATER = "Ye must 'ave a 'uge thirst!",
	GREENAMULET = "Wearin' this ol'amulet makes me feel so smart!",
	GREENGEM = "Emerald treasures.",
	GREENSTAFF = "I's ain't against some helpful magic.",
	GREEN_CAP = "Not me top choice o'grub.",
	GREEN_CAP_COOKED = "Th'witch doctor told Woodlegs it'd cure me crazies.",
	GREEN_MUSHROOM =
	{
		GENERIC = "Don't see many o'these at sea.",
		INGROUND = "'Tis below sea level.",
		PICKED = "'Tis out sailin'.",
	},
	GUACAMOLE = "Woodlegs'll find more chips fer dippin'!",
	GUNPOWDER = "Packs quite th'punch.",
	HAIL_ICE = "Me timbers is shiverin'!",
	HAMBAT = "Made wit' metal from th'finest meat mines.",
	HAMMER = "Ye could put quite a 'ole in a boat wit' tis.",
	HAWAIIANSHIRT = "'Tis light an stylish.",
	HEALINGSALVE = "Thet will soothe me wounds.",
	HEATROCK =
	{
		COLD = "Me chilly rock friend.",
		FROZEN = "Me rock friend be freezin'!",
		GENERIC = "Me rock friend.",
		HOT = "Me rock friend be gettin' toasty.",
		WARM = "Me cozy rock friend.",
	},
	HOME = "Captain's quarters.",
	HOMESIGN =
	{
		BURNT = "Used ta be markin' somethin'.",
		GENERIC = "Must be somethin' important 'round'ere.",
	},
	HONEY = "Sweet an' sticky.",
	HONEYCOMB = "Thar be larvae a-wrigglin' in ther.",
	HONEYHAM = "A feast fit fer piratin'!",
	HONEYNUGGETS = "Golden nuggets!",
	HORN = "Play th' song o'th'Beefalo.",
	HOTCHILI = "Makes m'grateful me tongue's wooden.",
	HOUND = "Hey thar, beastie.",
	HOUNDBONE = "Th'remains o'somethin'.",
	HOUNDMOUND = "Th'ounds be livin' thar.",
	HOUNDSTOOTH = "A few moor o'these and Woodlegs'll have a full set!",
	ICE = "Ney good fer sailin'.",
	ICEBOX = "Good fer keepin' me food.",
	ICECREAM = "Refreshin' on a hot day.",
	ICEHAT = "Keeps me 'ead cool.",
	ICEHOUND = "Packs quite a chilly bite!",
	ICEMAKER =
	{
		HIGH = "'Tis chuggin' along.",
		LOW = "'Tis sputterin'.",
		NORMAL = "'Tis runnin' fine.",
		OUT = "'Tis outta fuel.",
		VERYLOW = "'Tis chokin'!",
	},
	ICEPACK = "A mighty chill runs through this here pack.",
	ICESTAFF = "Thet staff be chillin'.",
	INSANITYROCK =
	{
		ACTIVE = "Thet rock be givin' Woodlegs a 'eadache.",
		INACTIVE = "Thet rock 'as a bad aura.",
	},
	IRONWIND = "Woodlegs prefers 'is sail.",
	JAMMYPRESERVES = "Prepared ta perfection.",
	JELLYFISH = "Shockin'ly squishy.",
	JELLYFISH_COOKED = "Shockin'ly tasty.",
	JELLYFISH_DEAD = "Shockin'ly dead.",
	JELLYFISH_PLANTED = "Shockin'ly dangerous.",
	JELLYJERKY = "Who be knowin' such a thing be possible?",
	JUNGLETREE =
	{
		BURNING = "She burns bright.",
		BURNT = "Be smellin' like a bag o'coal.",
		CHOPPED = "Nary a wiff o'treasure left.",
		GENERIC = "Thet tree be hidin' all kinds o'treasures.",
	},
	JUNGLETREESEED = "Ye might grow in ta a new leg fer me.",
	JUNGLETREESEED_SAPLING = "Meybe sev'ral legs!",
	KABOBS = "All food be piratin' food!",
	KILLERBEE =
	{
		GENERIC = "Ye don't be lookin' very friendly.",
		HELD = "Yer mine, now.",
	},
	KNIGHT = "Cavalry's'ere!",
	KNIGHTBOAT = "Th'navy is'ere!",
	KNIGHT_NIGHTMARE = "Yer not lookin' very good.",
	KOALEFANT_SUMMER = "Woodlegs be knowin' yer fur be mighty warm.",
	KOALEFANT_WINTER = "Woodlegs be knowin' yer fur be mighty warm. An 'tis so thick.",
	KRAMPUS = "What did ol'Woodlegs do?",
	KRAMPUS_SACK = "Woodlegs'll ne'er leave treasure behind again!",
	LANTERN = "'Tis a fine light.",
	LAVAPOOL = "Hope me legs don't catch.",
	LAVASPIT =
	{
		COOL = "Lookin' safer now.",
		HOT = "Lookin' pretty fiery.",
	},
	LEIF = "Glad me legs don't do that!",
	LEIF_SPARSE = "Glad me legs don't do that!",
	LICHEN = "Munch on thet!",
	LIGHTBULB = "Bright night light.",
	LIGHTNINGGOAT =
	{
		CHARGED = "Me better keep me distance.",
		GENERIC = "Them arr some mean lookin'orns.",
	},
	LIGHTNINGGOATHORN = "Looks good fer hittin' stuff.",
	LIGHTNING_ROD =
	{
		CHARGED = "Dodged thet!",
		GENERIC = "Protectin' me from th'eavens.",
	},
	LIMESTONENUGGET = "No good fer ship buildin'.",
	ROCK_LIMPET =
	{
		GENERIC = "Thet rock is covered in good eatin'.",
		PICKED = "'Tis just a rock now.",
	},
	LIMPETS = "Ye'll be in me tummy soon 'nuff.",
	LIMPETS_COOKED = "Yaaarm!",
	LITTLE_WALRUS = "He'll grow in ta a fine pirate.",
	LEIF_PALM = "Yarr, wit' those tree legs we're pract'ly kin!",
	LIVINGJUNGLETREE = "Thet tree be givin' Woodlegs th'evil eye.",
	LIVINGLOG = "It be cursed wood.",
	LIVINGTREE = "Don't be wakin'im up.",
	LOBSTER = "Don't be scurryin' from me!",
	LOBSTERHOLE = "'Tis th'shellbeast's cabin.",
	LOBSTER_DEAD = "Aye! Now Woodlegs can eat 'em.",
	LOBSTER_DEAD_COOKED = "Hot meat o'th'sea!",
	LOCKEDWES = "'E be locked up tight!",
	LOG =
	{
		BURNING = "Keep back!",
		GENERIC = "Thet's me legs' brother.",
	},
	BOAT_LOGRAFT = "She don't look too sturdy.",
	LUGGAGECHEST = "Thar might be gold inside.",
	LUREPLANT = "Plunderin' plant, best keep me wits about me.",
	LUREPLANTBULB = "Th'heart o'th'plunder plant.",
	MACHETE = "Ye be slicin'!",
	MAGIC_SEAL = "Whut th'devil is thet?",
	MAGMAROCK = "Could be something buried thar.",
	MAGMAROCK_GOLD = "Golden rocks!",
	MALE_PUPPET = "Ye be trapped!",
	MANDRAKE =
	{
		DEAD = "Twas a noisy little beast.",
		GENERIC = "A plant o'legend.",
		PICKED = "Quit yer squawkin'!",
	},
	MANDRAKESOUP = "'Tis a magic brew.",
	MANDRAKE_COOKED = "Woodlegs cooked it up!",
	MANGROVETREE = "Th'waters be shallow 'ere.",
	MANGROVETREE_BURNT = "'Tis cooked.",
	MANRABBIT_TAIL = "A bit o'luck!",
	MARBLE = "Strong and sandy smooth.",
	MARBLEPILLAR = "A marble peg leg. For a giant.",
	MARBLETREE = "Strange trees...",
	MARSH_BUSH =
	{
		BURNING = "Burnin'.",
		GENERIC = "She's got wee swords.",
		PICKED = "Ye poked me!",
	},
	MARSH_PLANT = "Green like me mermaid's eyes.",
	MARSH_PLANT_TROPICAL = "Green like me mermaid's eyes.",
	MARSH_TREE =
	{
		BURNING = "Burnin'.",
		BURNT = "Better 'em then me!",
		CHOPPED = "Thet be all thet's left.",
		GENERIC = "A tree wit' daggers.",
	},
	MAXWELL = "I'd like ta throw 'em overboard.",
	MAXWELLHEAD = "'E's got them villainous eyes.",
	MAXWELLLIGHT = "'Tis a dark flame.",
	MAXWELLLOCK = "Me don't think thet be unlockin' any treasure...",
	MAXWELLPHONOGRAPH = "A bewitched tune it plays.",
	MAXWELLTHRONE = "Not a seat me wants ta take.",
	MEAT = "Flesh o'th'beast.",
	MEATBALLS = "Me lunch!",
	MEATRACK =
	{
		BURNT = "Thet be a shame.",
		DONE = "She's ready!",
		DRYING = "Swing, swing, into me mouth!",
		DRYINGINRAIN = "Th'rain don't be helpin'.",
		GENERIC = "Hangin' spot fer me meats.",
	},
	MEAT_DRIED = "Jerky lasts me months at sea!",
	MERM = "Ye scalawag.",
	MERMFISHER = "At least'e be catchin'me fish!",
	MERMHEAD =
	{
		BURNT = "'Tis crispy.",
		GENERIC = "Beware...",
	},
	MERMHOUSE =
	{
		BURNT = "Good riddance.",
		GENERIC = "I don't trust 'em.",
	},
	MERMHOUSE_FISHER = "They smell worse than Woodlegs!",
	IA_MESSAGEBOTTLE = "Oh ho! Be it a map?",
	IA_MESSAGEBOTTLEEMPTY = "She's empty.",
	MINERHAT = "A light at sea keeps me calm.",
	MINOTAUR = "I've 'eard tales o'this devil...",
	MINOTAURCHEST = "How does Woodlegs get it back ta th'ship?!",
	MINOTAURHORN = "Aye, a treasure indeed!",
	MOLE =
	{
		ABOVEGROUND = "Whut's'e sniffin'?",
		HELD = "Quiet me pet.",
		UNDERGROUND = "'Tis swimmin' under th'dirt!",
	},
	MOLEHAT = "Gives eyes of a ghost in th'night!",
	MOLEHILL = "E's 'avin' a sleep in th'dirt.",
	MONKEY = "Me once saw a monkey wit' a hook claw.",
	MONKEYBARREL = "They be keepin' treasures in thar, no doubt.",
	MONSTERLASAGNA = "Not me favorite.",
	MONSTERMEAT = "Bit sour thet is.",
	MONSTERMEAT_DRIED = "Dried thet beast, I did.",
	MOOSE = "Keep'er off me boat!",
	MOOSEEGG = "Whut beast lurks wit'in!",
	MOSQUITO =
	{
		GENERIC = "'Is buzzin' makes me nervous.",
		HELD = "Better not bite me through me pocket!",
	},
	MOSQUITOSACK = "Looks like a jellyfish.",
	MOSQUITOSACK_YELLOW = "T'was a yellowbellied beast!",
	MOSQUITO_POISON = "Keep back ye maggot!",
	MOSSLING = "Ahoy big duck!",
	MOUND =
	{
		DUG = "I had ta check fer treasure!",
		GENERIC = "Not a bad place ta hide yer silver.",
	},
	MULTITOOL_AXE_PICKAXE = "'Tis multipurpose.",
	MUSHTREE_MEDIUM = "'Shroom tree, now me's seen it all.",
	MUSHTREE_SMALL = "It glows!",
	MUSHTREE_TALL = "Whut's thet 'shroom doin' way up thar?",
	MUSSEL = "Woodlegs loves a mussel!",
	MUSSEL_COOKED = "Yarrr, thet's good.",
	MUSSEL_FARM =
	{
		GENERIC = "Scoop 'em up!",
		STICKPLANTED = "Waitin' fer food don't be me strong suit...",
	},
	MUSSEL_STICK = "Fer lurin' mussels into me belly.",
	NEEDLESPEAR = "A dagger o'sorts.",
	NIGHTLIGHT = "Don't provide much comfort, do it?",
	NIGHTMAREFUEL = "I've seen thet dark magic asea...",
	NIGHTMARELIGHT = "Woodlegs don't trust this light.",
	NIGHTMARE_TIMEPIECE =
	{
		CALM = "All be calm.",
		DAWN = "It be slippin' away...",
		NOMAGIC = "Not a peep o'magic.",
		STEADY = "Th'nightmare's at its peak!",
		WANING = "Me pegs feel it be dyin'.",
		WARN = "Somethin' feels off...",
		WAXING = "It be buildin'!",
	},
	NIGHTSTICK = "'Tis a glowin' sword!",
	NIGHTSWORD = "Me cursed cutlass.",
	NITRE = "Cannon food thet be.",
	OBSIDIAN = "A powerful stone.",
	OBSIDIANAXE = "Keep thet away from me legs!",
	OBSIDIANCOCONADE = "Ka-boom!",
	OBSIDIANFIREPIT =
	{
		EMBERS = "'Tis nearly burnt out.",
		GENERIC = "Need ta be careful ta not burn me legs.",
		HIGH = "'Tis a mercy thet me ship is ney nearby.",
		LOW = "'Tis goin' ta need some fuel soon.",
		NORMAL = "Hot by th'fire.",
		OUT = "Th'fire has left.",
	},
	OBSIDIANMACHETE = "Thet thing gets hot!",
	OBSIDIANSPEARGUN = "Shootin' fire!",
	OBSIDIAN_WORKBENCH = "Th'legends be true...",
	OCTOPUSCHEST = "Whut's in thar fer ol'Woodlegs?",
	OCTOPUSKING = "Ahoy, ye salty dog!",
	ONEMANBAND = "Whut's th'point o'this?",
	ORANGEAMULET = "Me magic chain.",
	ORANGEGEM = "Woodlegs loves all th'gems!",
	ORANGESTAFF = "Magic peg legs!",
	OX = "She could use a pirate hug.",
	PACKIM = "Thet's me mate!",
	PACKIM_FISHBONE = "Th'heart o'me bird. Inna manner o'speakin'.",
	PALMLEAF = "Whut can I make wit' this here?",
	PALMLEAF_HUT = "Needs a hammock!",
	PALMLEAF_UMBRELLA = "I's a pirate wit' an umbrella.",
	PALMTREE =
	{
		BURNING = "She burns bright.",
		BURNT = "Be smellin' like a bag o'coal.",
		CHOPPED = "Nary a wiff o'treasure left.",
		GENERIC = "A nice bit o'shade thar.",
	},
	PANDORASCHEST = "Yo-ho-ho! Treasure for me!",
	PANFLUTE = "Blankets ye inta a bewitched sleep.",
	PAPYRUS = "Aye! A fresh map!",
	PARROT = "Ye's a smart pretty bird.",
	PENGUIN = "A sure sign o'ice at sea.",
	PERD = "Whut a maniac!",
	PEROGIES = "Woodlegs could eat a chest full o'these!",
	PETALS = "Them flowers ain't comin' back ta life.",
	PETALS_EVIL = "Bewitched flowers.",
	PICKAXE = "Let's get them treasures!",
	PIGGUARD = "Don't ye be snortin' at me!",
	PIGGYBACK = "From th'flesh o'th'boar.",
	PIGHEAD =
	{
		BURNT = "Crispy.",
		GENERIC = "Sometimes them eyes be glowin'...",
	},
	PIGHOUSE =
	{
		BURNT = "Fire's done 'is work here.",
		FULL = "'Ere piggy, piggy.",
		GENERIC = "Looks like an outhouse, don't it?",
		LIGHTSOUT = "Gettin' some shut eye, 'e is.",
	},
	PIGKING = "'E's rich, this one.",
	PIGMAN =
	{
		DEAD = "Goodnight pig.",
		FOLLOWER = "Come along piggy!",
		GENERIC = "Ye think 'e speaks Latin?",
		GUARD = "Don't ye be snortin' at me!",
		WEREPIG = "Whut happened ta ye?!",
	},
	PIGSKIN = "'E lost 'is bottom.",
	PIGTORCH = "Bet thet be worth a pretty penny...",
	PIKE_SKULL = "Keep walkin'.",
	PINECONE = "Th'seed o'th'tree.",
	PINECONE_SAPLING = "Grow inta ship wood me sweet.",
	PIRATEHAT = "Yo-ho-ho!",
	PIRATEPACK = "Me thought me lost thet!",
	PIRATIHATITATOR =
	{
		BURNT = "What a shame.",
		GENERIC = "She looks great in thet hat.",
	},
	PITCHFORK = "Can I be diggin' treasures wit' this?",
	PLANTMEAT = "A suspect meat.",
	PLANTMEAT_COOKED = "Cooked it up, I did.",
	PLANT_NORMAL =
	{
		GENERIC = "Can Woodlegs eat it?",
		GROWING = "Waitin' and waitin'.",
		READY = "Arr, she's ready!",
		WITHERED = "Too hot fer her wee roots.",
	},
	POISONHOLE = "Th'worst kind o'hole.",
	POMEGRANATE = "Me mates tell me this be good fer me heart.",
	POMEGRANATE_COOKED = "Seedy.",
	POMEGRANATE_SEEDS = "Seeds thet grow more seeds.",
	POND = "Ye couldn't fit a real ship in this.",
	POND_ALGAE = "Ye couldn't fit a real ship in this.",
	POOP = "What scallywag left their poop layin' about!",
	PORTAL_SHIPWRECKED = "Looks a delightful lil ride!",
	POTTEDFERN = "Now whut use 'ave I for a house plant?",
	POWCAKE = "This really be food?",
	PRIMEAPE = "Like lookin' in a cracked, greasy mirror.",
	PRIMEAPEBARREL = "They ain't much fer housekeepin'.",
	PUMPKIN = "Would make a good cannon ball.",
	PUMPKINCOOKIE = "I have a sweet no tooth.",
	PUMPKIN_COOKED = "Me ships cook used ta add a dash o'cinnamon.",
	PUMPKIN_LANTERN = "A wee bit heavy fer a lantern.",
	PUMPKIN_SEEDS = "I ain't th'farmin' type, but I do loves me some pumpkin...",
	PURPLEAMULET = "Looks good on Woodlegs!",
	PURPLEGEM = "Shiny and valuable!",
	RABBIT =
	{
		GENERIC = "Twitchy wee thing.",
		HELD = "Stay in me pockets now.",
	},
	RABBITHOLE =
	{
		GENERIC = "Think they got treasures down thar?",
		SPRING = "Them lil' rabbits ain't comin' out.",
	},
	RABBITHOUSE =
	{
		BURNT = "Burnt to th'earth!",
		GENERIC = "Thet be one big carrot.",
	},
	BOAT_RAFT = "This vessel be an embarrassment!",
	RAINCOAT = "Keeps me blouse dry.",
	RAINHAT = "Keeps yer head dry.",
	RAINOMETER =
	{
		BURNT = "Ye couldn't predict fire could ye!",
		GENERIC = "Sailor's arre walkin' rain-thingies!",
	},
	RATATOUILLE = "Scurvy-fightin' super food!",
	RAWLING = "Reminds me o'me old parrot.",
	RAZOR = "Shavin's fer princes and lawyers.",
	BARREL_GUNPOWDER = "Skull 'n crossbones only means one thing whur I come from.",
	REDGEM = "It gleams like th'sun!",
	RED_CAP = "Hope th'color ain't a warnin'...",
	RED_CAP_COOKED = "Me favorite color o'shroom.",
	RED_MUSHROOM =
	{
		GENERIC = "It be an alarming colored 'shroom.",
		INGROUND = "It don't wanna 'shroom up yet.",
		PICKED = "It's outta 'shrooms.",
	},
	REEDS =
	{
		BURNING = "They burn up fast.",
		GENERIC = "Betcha I can whistle a tune wit' these!",
		PICKED = "It can't reed.",
	},
	REFLECTIVEVEST = "Right back at ye, sunny boy.",
	RELIC =
	{
		BROKEN = "It ain't worth even half a dubloon now.",
		GENERIC = "Me wonders if me could sell it on th'black market?",
	},
	RESEARCHLAB =
	{
		BURNT = "I guess science ain't so hot after all.",
		GENERIC = "I heard 'bout this science stuff. 'Tis up'n comin'.",
	},
	RESEARCHLAB2 =
	{
		BURNT = "It won't be doin' whatever it done before.",
		GENERIC = "It does whut?",
	},
	RESEARCHLAB3 =
	{
		BURNT = "Th'dark arts didn't save ye.",
		GENERIC = "Witchcraft wit' this'un, no two ways about'er.",
	},
	RESEARCHLAB4 =
	{
		BURNT = "Good! I didn't like saying yer name anyhow.",
		GENERIC = "Me ain't had enuff learnin' ta say a word like thet.",
	},
	RESURRECTIONSTATUE =
	{
		BURNT = "Won't be resurrectin' nuthin' anymores.",
		GENERIC = "Don't capture me likeness at all!",
	},
	RESURRECTIONSTONE = "Me nose smells witchcraft...",
	ROBIN =
	{
		GENERIC = "Ye don't talk do ye?",
		HELD = "Woodlegs'll takes good care o'ye.",
	},
	ROBIN_WINTER =
	{
		GENERIC = "She's a beaut.",
		HELD = "She's a cold birdy.",
	},
	ROBOT_PUPPET = "Locked up!",
	ROCK = "Would wreck a hull.",
	ROCKS = "They sink.",
	ROCKY = "Back ye clawed devil!",
	ROCK_CHARCOAL = "Could start quite a barby-q wit' this.",
	ROCK_ICE =
	{
		GENERIC = "Better here than 'neath me boat tearin' at her hull.",
		MELTED = "Needs ta chill out.",
	},
	ROCK_ICE_MELTED = "Need a cold snap so's it can freeze again.",
	ROCK_LIGHT =
	{
		GENERIC = "A puddle o'fire.",
		LOW = "It be goin' out.",
		NORMAL = "Not bad fer settin' by.",
		OUT = "She's out.",
	},
	ROCK_OBSIDIAN = "Fire rock from fire mountain.",
	ROOK = "She's full steam ahead!",
	ROOK_NIGHTMARE = "Thet beast's been cursed.",
	ROPE = "Fer lashin' stuff ta stuff.",
	ROTTENEGG = "Smells like crew quarters after chili night.",
	BOAT_ROW = "I ain't rowed since I was a young swab.",
	RUBBLE = "Just a pile o'rubble.",
	RUINSHAT = "A crown o'jewels.",
	RUINS_BAT = "Whut a beaut!",
	RUINS_RUBBLE = "Woodlegs can build this back up.",
	SAIL_PALMLEAF = "Fer catchin' th'blow.",
	WINDSTAFF = "Keeps th'wind at me back.",
	SAND = "Handful o'land.",
	SANDBAG = "Fer keepin' th'flood waters at bay.",
	SANDBAGSMALL = "Fer keepin' th'flood waters at bay.",
	SANDBAG_ITEM = "Fer keepin' th'flood waters at bay.",
	SANDDUNE = "Nothin' like th'feel o'sand 'neath me pegs.",
	SANDCASTLE =
	{
		GENERIC = "I be a sandcastle master builder!",
		SAND = "No pirate can make a better sandcastle than ol'Woodlegs!",
	},
	SANITYROCK =
	{
		ACTIVE = "Thar be a crazy lookin' rock.",
		INACTIVE = "Thet crazy rock be missin' pieces.",
	},

	SAPLING =
	{
		BURNING = "Th'wood burns.",
		GENERIC = "Wee wood.",
		PICKED = "Thar be no more pickin' o'this one fer a spell.",
		WITHERED = "Needs a splash o'rum.",
	},
	SEAGULL = "A rat wit'win's.",
	SEAGULL_WATER = "Ahoy, seafarer!",
	SEASACK = "Me travels moist'ly hereout.",
	SEASHELL = "Me hears th'blue.",
	SEASHELL_BEACHED = "Sea trinket.",
	SEATRAP = "Tis' a pirate's lunch fer me!",
	SEAWEED = "Get's tangled in my rigging.",
	SEAWEED_COOKED = "Cooking it don't make it food.",
	SEAWEED_DRIED = "This s'pose ta pass fer jerky?",
	SEAWEED_PLANTED = "Gets tangled in me rigging.",
	SEEDS = "Woodlegs ain't no landlubbin' farmer!",
	SEEDS_COOKED = "Plant 'em in me belly.",
	SEWING_KIT = "Get me a swab ta do me sewin'.",
	SHARKITTEN = "Don't ye look at me wit' those adorable eyes...",
	SHARKITTENSPAWNER =
	{
		GENERIC = "Th'kitties sharpen their claws here.",
		INACTIVE = "Here kitty-kitty?",
	},
	SHARK_FIN = "Ye left yer rudder, devil!",
	SHARK_GILLS = "Ye won't be breathin' through these namore!",
	SHARK_TEETHHAT = "Madness ta put th'devil's knives on me head.",
	SHARX = "Sea devils!",
	SHOVEL = "Ima' gold digger!",
	SIESTAHUT =
	{
		BURNT = "No good fer nappin' now.",
		GENERIC = "I hate sleeping on land.",
	},
	SILK = "Used in th'finest pirate shirts!",
	SKELETON = "Yer luck ran out, matey.",
	SKELETON_PLAYER = "So familiar...",
	SKULLCHEST = "Whut treasures it musta devoured.",
	SLOTMACHINE = "I've always thoughta myself a bettin' man.",
	SLURPER = "Yer an ugly, scallywag.",
	SLURPERPELT = "Tha smell!",
	SLURPER_PELT = "Tha smell!",
	SLURTLE = "Look at ye slurtle'n around.",
	SLURTLEHAT = "On me head?",
	SLURTLEHOLE = "They slurtle their way in there, d'they?",
	SLURTLESLIME = "Looks 'ike somethin' I coughed up.",
	SLURTLE_SHELLPIECES = "I ain't one fer puzzlers.",
	SMALLBIRD =
	{
		GENERIC = "Whoot sorta cackler arrr ye?",
		HUNGRY = "Yer feather-belly grumblin'?",
		STARVING = "Yer fit ta waste away.",
	},
	SMALLMEAT = "Tis' small, but tis' meat.",
	SMALLMEAT_DRIED = "Jolly jerky!",
	SNAKE = "Ya split-tongued devil!",
	SNAKEDEN =
	{
		BURNT = "Thet's one way ta solve a knot.",
		CHOPPED = "Thet straightened ya out.",
		GENERIC = "Ya look like a tangled pile o'riggin'.",
	},
	SNAKEOIL = "Me knows a good deal when me sees it.",
	SNAKESKIN = "Me leathers do need replacin'.",
	SNAKESKINHAT = "On me head? Wear thet?",
	SNAKE_POISON = "Stay away ye forked tongued devil!",
	SNURTLE = "I'd shell ye if I had me boat handy.",
	SOLOFISH = "Ye salty dog!",
	SPEAR = "I could jabber on wit' this all day.",
	SPEARGUN = "A fine gutshooter ye'll make.",
	SPEARGUN_POISON = "Whut swab would use such a thing?",
	SPEAR_OBSIDIAN = "Poke ye wit' fire!",
	SPEAR_POISON = "A coward's weapon.",
	SPIDER =
	{
		DEAD = "Good!",
		GENERIC = "Ye must really love th'land wit' all them legs.",
		SLEEPING = "Dreaming o'my boot heel.",
	},
	SPIDERDEN = "I prefur' a den o'thieves.",
	SPIDEREGGSACK = "Expectin' ol'Woodlegs play wetnurse ta creepy crawlies?",
	SPIDERGLAND = "I ate worse.",
	SPIDERHAT = "Wear a spider on me head? Bah!",
	SPIDERHOLE = "Whut lives innna hole ain't worth me time.",
	SPIDERQUEEN = "Woodlegs yields ta no queen, spider or udderwise!",
	SPIDER_DROPPER = "Yellow sneaks!",
	SPIDER_HIDER = "Infernal spiders!",
	SPIDER_SPITTER = "I reckon I can spit further than ye.",
	SPIDER_WARRIOR =
	{
		DEAD = "Warrior my eye!",
		GENERIC = "Eight legs ta lub th'land wit'.",
		SLEEPING = "Ye dreaming o'flies?",
	},
	SPOILED_FOOD = "Bin eaten worse.",
	STAFFLIGHT = "Th'stars aren't under th'domain o'man.",
	STAFF_TORNADO = "Whut unholy nonsense be 'tis?",
	STALAGMITE = "Me likes rocks whar I can see'em.",
	STALAGMITE_FULL = "Me likes rocks whar I can see'em.",
	STALAGMITE_LOW = "Me likes rocks whar I can see'em.",
	STALAGMITE_MED = "Me likes rocks whar I can see'em.",
	STALAGMITE_TALL = "Me likes rocks whar I can see'em.",
	STALAGMITE_TALL_FULL = "Me likes rocks whar I can see'em.",
	STALAGMITE_TALL_LOW = "Me likes rocks whar I can see'em.",
	STALAGMITE_TALL_MED = "Me likes rocks whar I can see'em.",
	STATUEGLOMMER =
	{
		EMPTY = "It broke up.",
		GENERIC = "Ugly statue.",
	},
	STATUEHARP = "Yer missing ye head!",
	STATUEMAXWELL = "I'd know thet scallywag's face anywheres!",
	STINGER = "Bee dropped its bottom.",
	STRAWHAT = "Not fit fer a captain. But makes fer a cool head.",
	STUFFEDEGGPLANT = "Stuffed wit' whut?",
	STUNGRAY = "Back ye foul stink-shooters!",
	SUNKBOAT = "Some mateys luck ran out...",
	SUNKEN_BOAT =
	{
		ABANDONED = "Mate o'reboard.",
		GENERIC = "I'd throw ye a line if me had one.",
	},
	SUNKEN_BOAT_BURNT = "Sunk and burnt. Thet's a whole lotta bad luck.",
	SUNKEN_BOAT_TRINKET_1 = "A captain worth his salt don't need this.",
	SUNKEN_BOAT_TRINKET_2 = "Fer a pirate's tyke.",
	SUNKEN_BOAT_TRINKET_3 = "Candles and water don't mix.",
	SUNKEN_BOAT_TRINKET_4 = "Bah! Hokum!",
	SUNKEN_BOAT_TRINKET_5 = "I already got one good boot.",
	SUPERTELESCOPE = "Eye see clear ta th'horizon!",
	BANANAPOP = "I heard ther be gold in th'banana stand.",
	BISQUE = "A delightful snack t'pour down m'gullet!",
	CEVICHE = "Whut tasty creatures dredged up frum th'sea!",
	SEAFOODGUMBO = "Down th'hatch!",
	SURFNTURF = "'Could use wit less turf.",
	SHARKFINSOUP = "Now Woodlegs gits ta bite ya back!",
	LOBSTERDINNER = "I loves ta eat'em!",
	LOBSTERBISQUE = "Fends off th'scurvy!",
	JELLYOPOP = "Woodlegs' specialty!",
	SWEATERVEST = "Fit fer a swab.",
	SWEET_POTATO = "Me likes me potateys sweet!",
	SWEET_POTATO_COOKED = "Hot grub!",
	SWEET_POTATO_PLANTED = "A different kind o'buried treasure.",
	SWEET_POTATO_SEEDS = "Seeds be fer planting, an Woodlegs ain't no farmer.",
	SWORDFISH = "Arrr ye'd like ta bury thet nose in ol'Woodlegs eh?",
	TAFFY = "Sticks ta me no teeth.",
	TALLBIRD = "Ye'd be a might less tall if I had me sabre wit' me!",
	TALLBIRDEGG = "When will th'cackler be hatchin'.",
	TALLBIRDEGG_COOKED = "Me likes me tallbirdy yolk runny!",
	TALLBIRDEGG_CRACKED =
	{
		COLD = "Needs a warm cacklers bum settin' on it.",
		GENERIC = "Do it be hatchin'?",
		HOT = "Don't be gettin' hard boiled on me.",
		LONG = "I don't be seein' this eggy hatchin' any time soon.",
		SHORT = "Th'cacklers comin' anytime!",
	},
	TALLBIRDNEST =
	{
		GENERIC = "Thet thar's a big egg!",
		PICKED = "Th'egg basket's empty.",
	},
	TEENBIRD =
	{
		GENERIC = "Ye ain't too tall arrr ye?",
		HUNGRY = "I best find some food fer yer belly.",
		STARVING = "Don't ye be thinkin' on eatin' ol'Woodlegs!",
	},
	TELEBASE =
	{
		GEMS = "Needs more o'them purpley gemmies.",
		VALID = "She be in focus now!",
	},
	TELEPORTATO_BASE =
	{
		ACTIVE = "I don't be knowin' where it leads, but it be ready ta take me.",
		GENERIC = "Could take ol'Woodlegs ta seas-end!",
		LOCKED = "Thar be a piece a'missin'.",
		PARTIAL = "It be nigh ready.",
	},
	TELEPORTATO_BOX = "A simple pirate like me ain't be knowin' whut this be fer.",
	TELEPORTATO_CRANK = "Ta my eye it be a crank fer crankin'.",
	TELEPORTATO_POTATO = "Strange armor be this.",
	TELEPORTATO_RING = "A ring wit' no jewels, bah!",
	TELEPORTATO_SW_BASE = "What a curious piece.",
	TELEPORTATO_SW_BOX = "Thar be secrets hidden in this here box.",
	TELEPORTATO_SW_CRANK = "Aye, Woodlegs'll give it a crank.",
	TELEPORTATO_SW_POTATO = "Whut a potatey needs a helmet fer me never be knowin'.",
	TELEPORTATO_SW_RING = "I'd give it a bite, but I know it don't be gold.",
	TELESCOPE = "Aye eye!",
	TELESTAFF = "I prefer a fast ship and th'wind at me back.",
	TENT =
	{
		BURNT = "Thet's whut ye get fer trustin' yer snoozes ta land.",
		GENERIC = "I prefers a water bed.",
	},
	TENTACLE = "Like in me dreams!",
	TENTACLESPIKE = "Aha! Now th'creepin' dread be in me own hands!",
	TENTACLESPOTS = "Me memory be spotty. Whut's this fer again?",
	TENTACLE_GARDEN = "Thar be slime!",
	TENTACLE_PILLAR = "Would make fer a slippery mast.",
	TENTACLE_PILLAR_ARM = "Thar be slime!",
	THATCHPACK = "Thatch th'ticket!",
	THULECITE = "Wonder whut this be worth?",
	THULECITE_PIECES = "Tastes a might goldy.",
	TIDALPOOL = "I sees me future...",
	TIDAL_PLANT = "Leafy greens from high tide.",
	TIGERSHARK = "Come at me ye striped devil!",
	TOPHAT = "Even a dirty ol'pirate could use a dapper day.",
	TORCH = "Now I can spot treasure in th'dark!",
	TOUCAN = "Yer name wouldn't be Sam, would it?",
	TRAILMIX = "I prefer sea snacks.",
	TRANSISTOR = "Whut be this?",
	TRAP = "I prefer ta meet me foes head-on.",
	TRAP_TEETH = "I may be toothless, but this trap ain't.",
	TRAP_TEETH_MAXWELL = "I ain't fallin' fer thet.",
	TRAWLNET = "Fer trawl'n around.",
	TRAWLNETDROPPED =
	{
		GENERIC = "Yield yer haul!",
		SOON = "Yer haul be mine soon.",
		SOONISH = "Give up yer haul.",
	},
	TREASURECHEST =
	{
		BURNT = "Naaaaaaaaaaaaaay!",
		GENERIC = "Aye, th' meaning o'life inna box.",
	},
	TREASURECHEST_TRAP = "Treach-sure!",
	TREECLUMP = "Get oot o'me way!",
	IA_TRIDENT = "Me thought this was just from th'stories!",
	TRINKET_IA_1 = "Lost marbles.",
	TRINKET_IA_10 = "My prayers arrr answered!",
	TRINKET_IA_11 = "Ye quick-tongued box o'bolts!",
	TRINKET_IA_12 = "Whut'n'th'whut?",
	TRINKET_IA_13 = "Sodey pop!",
	TRINKET_IA_14 = "Me don't tangle wit' witchcraft.",
	TRINKET_IA_15 = "Can't play a note.",
	TRINKET_IA_16 = "A strange plate b'this.",
	TRINKET_IA_17 = "Boot-y!",
	TRINKET_IA_18 = "Me don't have a taste fer delicate antiquities.",
	TRINKET_IA_19 = "Fer brain storms.",
	TRINKET_IA_2 = "If only it were real.",
	TRINKET_IA_23 = "Even if it weren't broken, me wouldn't be knowing whut ta do wit' it.",
	TRINKET_IA_3 = "Gord knows his way around a knot.",
	TRINKET_IA_4 = "Red hatted devil!",
	TRINKET_IA_5 = "This is no kind o'ship me knows.",
	TRINKET_IA_6 = "Whut swab tied this knot?",
	TRINKET_IA_7 = "Aye, th'newest gaming craze!",
	TRINKET_IA_8 = "Bung be hard.",
	TRINKET_IA_9 = "Me ain't picky 'bout matcheys.",
	TROPICALFAN = "Beat th'heat.",
	FISH_TROPICAL = "Aye, me favorite food!",
	TRUNKVEST_SUMMER = "Clothes from a nose!",
	TRUNKVEST_WINTER = "Clothes from a nose!",
	TRUNK_COOKED = "Bin eatin' nastier noses than this.",
	TRUNK_SUMMER = "There be jewels and riches in this trunk?",
	TRUNK_WINTER = "There be jewels and riches in this trunk?",
	TUMBLEWEED = "I like me weeds settin' still.",
	TUNACAN = "Fish inna can!",
	TURBINE_BLADES = "Methinks thar's a use fer this.",
	TURF_SANDY = "Me ain't no ground lubber.",
	TURF_ASH = "Me ain't no ground lubber.",
	TURF_BADLANDS = "Me ain't no ground lubber.",
	TURF_BEACH = "Me ain't no ground lubber.",
	TURF_CARPETFLOOR = "Me ain't no ground lubber.",
	TURF_CAVE = "Me ain't no ground lubber.",
	TURF_CHECKERFLOOR = "Me ain't no ground lubber.",
	TURF_DECIDUOUS = "Me ain't no ground lubber.",
	TURF_DESERTDIRT = "Me ain't no ground lubber.",
	TURF_DIRT = "Me ain't no ground lubber.",
	TURF_FOREST = "Me ain't no ground lubber.",
	TURF_FUNGUS = "Me ain't no ground lubber.",
	TURF_FUNGUS_GREEN = "Me ain't no ground lubber.",
	TURF_GRASS = "Me ain't no ground lubber.",
	TURF_JUNGLE = "Me ain't no ground lubber.",
	TURF_MARSH = "Me ain't no ground lubber.",
	TURF_MEADOW = "Me ain't no ground lubber.",
	TURF_MUD = "Me ain't no ground lubber.",
	TURF_ROAD = "Me ain't no ground lubber.",
	TURF_ROCKY = "Me ain't no ground lubber.",
	TURF_SAVANNA = "Me ain't no ground lubber.",
	TURF_SINKHOLE = "Me ain't no ground lubber.",
	TURF_SNAKESKIN = "Me ain't no ground lubber.",
	TURF_SWAMP = "Me ain't no ground lubber.",
	TURF_UNDERROCK = "Me ain't no ground lubber.",
	TURF_VOLCANO = "Th'devil's ground.",
	TURF_WOODFLOOR = "Creaks under me pegleg.",
	TURKEYDINNER = "This cackler is good eatin'!",
	TWIGS = "Too thin fer replacin' me peg leg.",
	TWISTER = "Thet wind is whippin' like th'devil's sneeze!",
	TWISTER_SEAL = "Don't ye be lookin' at me wit' them sad eyes.",
	UMBRELLA = "I do like ta keep me powder dry.",
	UNAGI = "Eat a eel? It be breakfast already?",
	UNIMPLEMENTED = "It don't be ready.",
	VENOMGLAND = "Aye, 'tis th'source o'th'venom.",
	VINE = "Them's be th'stranglin' kind.",
	VOLCANO = "Me ol'prison.",
	VOLCANOSTAFF = "Ye'll do me biddin' now, 'cano!",
	VOLCANO_ALTAR =
	{
		GENERIC = "'Tis be whar ye bribe th'cano.",
		OPEN = "Ready fer bribin'.",
	},
	VOLCANO_ALTAR_BROKEN = "There'll be no pleasin' th'cano now!",
	VOLCANO_EXIT = "'Tis nigh time me be leavin' this dread place.",
	VOLCANO_SHRUB = "Ye look burnt out.",
	WAFFLES = "Just like me mum used ta open from th'package.",
	WALLYINTRO_DEBRIS = "Th'sea swallowed me boat but spit up ol'Woodlegs.",
	WALL_HAY =
	{
		BURNT = "Th'hay wall burnt up, go figure.",
		GENERIC = "Th'only walls I tolerate arr in me cabin.",
	},
	WALL_HAY_ITEM = "Hope there arrr'nt any wild horses about.",
	WALL_LIMESTONE = "Bah! Walls!",
	WALL_LIMESTONE_ITEM = "Walls make me feel cagey.",
	WALL_RUINS = "These walls be even older than me!",
	WALL_RUINS_ITEM = "Ancient walls ta protect precious treasure.",
	WALL_STONE = "It would sink at sea.",
	WALL_STONE_ITEM = "Stone wall fer all yer land concerns.",
	WALL_WOOD =
	{
		BURNT = "Won't be wallin' anymore.",
		GENERIC = "Keeps yer land safe if thet's yer fancy.",
	},
	WALL_WOOD_ITEM = "Walls arrr fer land and land be fer lubbers.",
	WALRUS = "Whut's yer story, mate?",
	WALRUSHAT = "Not me style.",
	WALRUS_CAMP =
	{
		EMPTY = "Th'landlubbers ain't here.",
		GENERIC = "Campin's fer landlubbers.",
	},
	WALRUS_TUSK = "Ye'd make a fancy new peg leg.",
	WARG = "Yer a big dawg on th'land, but ye'd be fish food at sea.",
	WASPHIVE = "Leavin' it alone be th'best course.",
	WATERMELON = "Aye, th'fruit after Woodleg's watery heart.",
	WATERMELONHAT = "I love me water fruits but this be ridiculous.",
	WATERMELONICLE = "A cool treat from me favorite fruit!",
	WATERMELON_COOKED = "Better'n me thought it'd be.",
	WATERMELON_SEEDS = "If only I could plant these in th'water.",
	WEBBERSKULL = "Whut sorta neck did this sit atop?",
	WETGOOP = "Thet's why they never let ol'Woodlegs in th'galley.",
	WHALE_BLUE = "Arrr ye th'devil ta take Woodlegs ta th'depths?",
	WHALE_BUBBLES = "Thar be a devil'n'th'depths!",
	WHALE_CARCASS_BLUE = "Why don't ye sink and clear th'air!",
	WHALE_CARCASS_WHITE = "Thet's a whale o'a smell!",
	WHALE_WHITE = "Now ye arr a devil fit ta claim ol'Woodlegs!",
	WILBUR_CROWN = "Kinda head fits this crown?",
	WILBUR_UNLOCK = "Look at this fancy monkey!",
	WILDBORE = "Not wild about ye.",
	WILDBOREHOUSE = "Bet them bores be knowin' how ta parrrrrty.",
	WIND_CONCH = "Brings th'storm down.",
	WINTERHAT = "Keeps me noggin' from freezin'.",
	WINTEROMETER =
	{
		BURNT = "Thet don't help me now.",
		GENERIC = "Arrr brrrrrr!",
	},
	WORM =
	{
		DIRT = "Dirty dirt.",
		PLANT = "Ripe fer th'pickin'.",
		WORM = "'Tis a worm!",
	},
	WORMHOLE =
	{
		GENERIC = "Whut would possess me ta step into thet?",
		OPEN = "Whar'n Hades do thet lead?",
	},
	WORMHOLE_LIMITED = "Thet thar pit looks like it's on its last peglegs.",
	WORMLIGHT = "Set's a fire in yer belly.",
	YELLOWAMULET = "I be a walkin' lighthouse!",
	YELLOWGEM = "A gem th'color o'me teeth!",
	YELLOWSTAFF = "Th'stars aren't under th'domain o'man.",
	BOAT_WOODLEGS = "Me ship. She's me Sea Legs.",
	WOODLEGSHAT = "'Tis me lucky hat!",

	ARMORCACTUS = "Me'd like ta see them try ta hit Woodlegs now!",
	BIGFISHINGROD = "Woodlegs'seen bigger.",
	--BOOK_METEOR = "Devil magic thet summons demons from th'sky!",
	BRAINJELLYHAT = "A jelly ta rest upon me dainty head.",
	COCONUT_HALVED = "Its flesh be prone fer th'takin'.",
	COFFEEBOT = "Brew Woodlegs' coffee!",
	CRATE = "There be a crate.",
	DEPLETED_BAMBOOTREE = "'Tis no more.",
	DEPLETED_BUSH_VINE = "Th'bush needs some shuteye.",
	DEPLETED_GRASS_WATER = "Thet'll not be comin' back fer some time.",
	DOYDOYEGG_COOKED = "Yer would-be goose is cooked!",
	DRAGOONHEART = "Th'heart o'th'fearsome creature.",
	DRAGOONSPIT = "How uncouth! Woodlegs approves!",
	DUG_BUSH_VINE = "Thet be mine fer th'takin'.",
	FRESHFRUITCREPES = "Aye, thet be food.",
	FRUITMEDLEY = "'Tis a scrumptious little morsel.",
	GEARS = "Me gears be turnin'.",
	GUANO = "'Tis from th'backside o'a beast!",
	HOUNDFIRE = "It burns viciously!",
	INVENTORYGRAVE = "Who been meddlin' wit' me islands?",
	INVENTORYMOUND = "Who been meddlin' wit' me islands?",
	KRAKEN = "'Tis th'mightiest beast in th'sea!",
	KRAKENCHEST = "Aye, this be what Woodlegs lives fer!",
	KRAKEN_TENTACLE = "Have at ye!",
	MAGMAROCK_FULL = "Me treasure sense arrr at full blast!",
	MAGMAROCK_GOLD_FULL = "Me treasure sense arrr at full blast!",
	MONKEYBALL = "This be unsettlin'.",
	MONSTERTARTARE = "'Tis a vile thing.",
	MUSSELBOUILLABAISE = "'Tis a delicacy.",
	MYSTERYMEAT = "Aye, me'll be eatin' well tonight!",
	OXHAT = "'Tis a hat o'th'ox.",
	OX_FLUTE = "A flute ta play a lil diddy.",
	OX_HORN = "A terrible beastly horn.",
	PARROT_PIRATE = "Ack! Thet's me Polly!",
	PEACOCK = "Yer a fancy creature!",
	PEG_LEG = "Woodlegs had better hold on ta this fer future use.",
	PIRATEGHOST = "'Tis a pirate's life, even in death.",
	SANDBAGSMALL_ITEM = "Woodlegs'd never lug th'land with'im!",
	SHADOWSKITTISH_WATER = "Back, beast!",
	SHIPWRECKED_ENTRANCE = "Ahoy me mateys!",
	SHIPWRECKED_EXIT = "Farewell ye land lubbers!",
	SAIL_SNAKESKIN = "Thet be a sail.",
	SNAKE_FIRE = "Aye, thet's a foul creature.",
	SPEAR_LAUNCHER = "Load a spear an'let'er fly!",
	SWEETPOTATOSOUFFLE = "A tasty piece o'crumpet.",
	SWIMMINGHORROR = "Back ta th'depths with ye!",
	TIGEREYE = "Reminds me o'me ol'first mate, Wildeye Weston.",
	TRINKET_IA_20 = "Wit' this me'll traverse th'seas!",
	TRINKET_IA_21 = "'Tis a mockery o'th'mighty vessels o'th'sea!",
	TRINKET_IA_22 = "Where be th'wine?",
	TURF_FUNGUS_RED = "Me ain't no ground lubber.",
	TURF_MAGMAFIELD = "Me ain't no ground lubber.",
	TURF_TIDALMARSH = "Me ain't no ground lubber.",
	VOLCANO_ALTAR_TOWER = "Thet be th'devil's work.",
	WATERYGRAVE = "Th'only proper end fer a man o'th'sea.",
	WHALE_TRACK = "Whale, ahoy!",
	WILDBOREHEAD = "Quit yer starin'.",
	SAIL_WOODLEGS = "Thet's me sail!",
	WOODLEGS_CAGE = "'Tis a wretched thing.",
	WOODLEGS_KEY1 = "A useless thing if ever there were one.",
	WOODLEGS_KEY2 = "A useless thing if ever there were one.",
	WOODLEGS_KEY3 = "A useless thing if ever there were one.",
	SHIPWRECK = "Rest well, ye weary seafarer.",
	CALIFORNIAROLL = "Them be fancy fish treats.",


--- 5C DLC ------------------------------------------------------------------------------------------------

	BOAT_ENCRUSTED = "A vessel'o th'sea, t'be sure.",
	BABYOX = "Ye ain'tna land lubber, is ya? Nah!",
	BALLPHINHOUSE = "They be at home on th'sea, jus' like ol'Woodlegs!",
	DORSALFIN = "Th'fin o'a sea beast.",
	NUBBIN = "N'ta hair t'be seen.",
	CORALLARVE = "Not th'most intimidatin' sea monster!",
	RAINBOWJELLYFISH = "Aye, thet b'a jellyfish.",
	RAINBOWJELLYFISH_PLANTED = "Th'sea b'full'o colors!",
	RAINBOWJELLYFISH_DEAD = "'Tis gon' belly up!",
	RAINBOWJELLYFISH_COOKED = "Now Woodlegs' belly'll soon b'full'o colors!",
	RAINBOWJELLYJERKY = "Fit fer'a king!",
	WALL_ENFORCEDLIMESTONE = "Wall'o'th'sea!",
	WALL_ENFORCEDLIMESTONE_ITEM = "A wall t'be.",
	CROCODOG = "A mangy reptile!",
	POISONCROCODOG = "A mighty poison infests thet one!",
	WATERCROCODOG = "A terr'ble fido, t'be sure!",
	QUACKENBEAK = "Twas a mighty maw on thet one.",
	QUACKERINGRAM = "Tis time fer a quackerin'!",

	--- DLC ------------------------------------------------------------------------------------------------    

	CAVIAR = "Snooty landlubb'rin' eats!",
	CORMORANT = "A most foul seabird!",

	PURPLE_GROUPER = "Ye got thet look t'ya.",
	PIERROT_FISH = "Don't ye b'starin' at ol'Woodlegs!",
	NEON_QUATTRO = "Inta th'pot w'ya.",

	PURPLE_GROUPER_COOKED = "Ready fer m'gullet.",
	PIERROT_FISH_COOKED = "Down th'hatch!",
	NEON_QUATTRO_COOKED = "Th'bread'n'butter'o'th'sea!",

	FISH_FARM = 
	{
		EMPTY = "Nary a fish in sight!",
		STOCKED = "Th'fish b'growin', aye.",
		ONEFISH = "Tharr be a bite!",
		TWOFISH = "More fish fer ol'Woodlegs!",
		REDFISH = "They b'ready fer a cookin'!",
		BLUEFISH  = "Thet be a netful!",
	},
	
	ROE = "Egg'o'th'fish.",
	ROE_COOKED = "Roast egg'o'th'fish.",
	
	SEA_YARD = 
	{
		ON = "Thet'll give Sea Legs a leg up! Harr!",
		OFF = "Who'll take care'a ol'Sea Legs now?",
		LOWFUEL = "Thar be near no wind in them sails!",
	},
	SEA_CHIMINEA =
	{
		EMBERS = "Thet needs a stokin'.",
		GENERIC = "Prote'tion frum th'waves.",
		HIGH = "Burnin' bright, aye!",
		LOW = "Tis a wee bit low.",
		NORMAL = "Th'bitter cold'll not get Woodlegs, na!",
		OUT = "It be out... Like a light!",
	}, 

	TAR = "Tis a m'ghty sticky sludge!",
	TAR_EXTRACTOR =
	{
		ON = "Tis workin'up a mighty sweat!",
		OFF = "Ain't doin' nuthin'!",
		LOWFUEL = "Thet b'lookin' mor'n a tad low.",
	},
	TAR_POOL = "There be sludgy treasure down ther'.",

	TARLAMP = "Looks like a wee boat!",
	TARSUIT = "Y'arr, cov'r me in tarr!",
	TAR_TRAP = "Ol' Woodlegs' pegs'd get stuck f'sure!",

	TROPICALBOUILLABAISSE = "Tis a'hearty fish soup!",
	
	SEA_LAB = "Thet b'fer tinkerin' on th'waves!",
	WATERCHEST = "Woodlegs' treasure, buried at sea!",
	QUACKENDRILL = "Thar b'a drill.",
	HARPOON = "T'whales cow'r in fear 'fore ol'Woodlegs!",
	MUSSEL_BED = "Ye'll b'returned t'th'sea.",	

},
DESCRIBE_GENERIC = "'Tis a... somethin'er tother.",
DESCRIBE_SMOLDERING = "'Tis like ta catch fire.",
DESCRIBE_TOODARK = "'Tis too dark ta spy wit' ye eye!",
EAT_FOOD =
{
	TALLBIRDEGG_CRACKED = "Inta' ma belly wit ya!",
},
}
